Image 01
profile-image

MonikaK

Monika Eggers
Gull lake Rise

KDM4 Themes by starwolf 2 comments

When I click on download I get Internal Error. Exception id:3282419790 - Oct 21 2011
Babeleo translator

Plasma 4 Extensions by bongoMan 49 comments

From source didn't work either:

monika@lola:~/downloads/babeleo-0.5.1/build$ cmake ../ -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix`
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
CMake Error at /usr/share/cmake-2.8/Modules/FindKDE4.cmake:98 (MESSAGE):
ERROR: cmake/modules/FindKDE4Internal.cmake not found in
/home/monika/.kde/share/apps;/usr/share/kubuntu-default-settings/kde4-profile/default/share/apps;/usr/share/kde
Call Stack (most recent call first):
CMakeLists.txt:1 (find_package)


CMake Warning (dev) in CMakeLists.txt:
No cmake_minimum_required command is present. A line of code such as

cmake_minimum_required(VERSION 2.8)

should be added at the top of the file. The version specified may be lower
if you wish to support older CMake versions for this project. For more
information run "cmake --help-policy CMP0000".
This warning is for project developers. Use -Wno-dev to suppress it.

-- Configuring incomplete, errors occurred!
- Jun 20 2010
Babeleo translator

Plasma 4 Extensions by bongoMan 49 comments

Are you going to add it to the Lucid ppa? It was still working after the upgrade to Lucid, but I had to re-install and now I desperately miss my LEO plasmoid. :'( - Jun 20 2010
Babeleo translator

Plasma 4 Extensions by bongoMan 49 comments

I love it :-) . Exactly what I have been looking for!

I just thought at first the installation failed, because searching for Babeleo in the list of plasmoids doesn't work, because it's called "leo.org √úbersetzer". - Aug 25 2009
Atheist Quote Plasmoid

Plasma 4 Extensions by patcito 31 comments

"Script initialization failed". Is this only for KDE 4.3? I've 4.2. - Jul 29 2009